Bug 134557 - kernel needs perfmon fix
kernel needs perfmon fix
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Depends On:
Blocks: 130361 134551
  Show dependency treegraph
Reported: 2004-10-04 12:24 EDT by Jesse Barnes
Modified: 2015-01-04 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-14 13:33:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse Barnes 2004-10-04 12:24:09 EDT
A bug that prevents perfmon from working was recently discovered and 
fixed.  We need it in the Red Hat tree in order to use pfmon and 
libpfm.  The changeset we need is: 
Comment 1 Tim Burke 2004-10-11 18:33:04 EDT
DaveJ recently rebased to 2.6.9-rc4 on Fri Oct 8.  Did the fix get
picked up there?

Note You need to log in before you can comment on or make changes to this bug.